.sub-title {
    font-size: 12px;
    letter-spacing: .2em;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 20px;
}

.selected-institutions-section {
    border-top: 1px solid #3c4f3c29;
    border-bottom: 1px solid #3c4f3c29;
    padding: 80px 0;
}
.institutions-logo-wraper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -25px -50px;
}

.institutions-logo-wraper .logo-item {
    width: 20%;
    padding: 0 25px;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.institutions-logo-wraper .logo-item img {
/*     height: 44px; */
	height: 90px;
    width: auto;
    object-fit: contain;
}

.selected-institutions-section .title-section {
    max-width: 720px;
    margin-bottom: 50px;
    width: 100%;
}

.selected-institutions-section .sub-title {
    font-size: 12px;
    letter-spacing: .2em;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 20px;
}

@media only screen and (max-width:1399px){
    
}
@media only screen and (max-width:1199px){
    .institutions-logo-wraper .logo-item {
        width: 25%;
    }

}
@media only screen and (max-width:991px){
    .selected-institutions-section {
        padding: 60px 0;
    }
}
@media only screen and (max-width:767px){
    .institutions-logo-wraper {
        margin: 0 -15px -30px;
    }
    .institutions-logo-wraper .logo-item {
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .institutions-logo-wraper .logo-item {
        width:33.33%;
    }
}
@media only screen and (max-width:424px){
    .institutions-logo-wraper .logo-item {
        width:50%;
    }
}